About form design

Using the Form Design template, you can design invoices, product orders, customer information profiles, and inventory records. You can also drag ready-made form shapes onto your page, and then tailor the text to your needs, to create an instant business card or fax cover sheet.

Click to show or hide information. Forms

Create a form

Click to show or hide information. Show me an example

Sample business form

Click to show or hide information. Ready-made forms

Create a ready-made business form

Click to show or hide information. Show me an example

Business card form

Fax cover sheet form


Create a form

Click to show or hide information. Show me an example

Sample business form

  1. On the File menu, point to New, point to Forms and Charts, and then click Form Design.
  2. From the Forms Shapes stencil, drag a column, line, or box shape onto the drawing page to create the spaces and fields you want.

Click to show or hide information. Add text boxes to a form

  1. From the Forms Shapes stencil, drag an Info box, Shaded box, or Reversed text shape onto the drawing page.
  2. Drag a side selection handle [image] to resize the shape.
  3. To modify the text, select the shape, and then type.

Note The height of the Info box shape is fixed.

Click to show or hide information. Add information lines to a form

  1. From the Forms Shapes stencil, drag an Info line shape onto the drawing page.
  2. Drag a selection handle [image] on the right or left side of the shape to change the length of the line.
  3. To modify the text, select the shape, and then type.

Click to show or hide information. Create columns in a form

  1. From the Forms Shapes stencil, drag a column shape or line shape onto the drawing page.
  2. Drag a selection handle [image] to increase the height or width (spacing) of the columns.

Click to show or hide information. Create rows in a form

  1. From the Forms Shapes stencil, drag a column shape or line shape onto the drawing page.
  2. With the shape selected, on the Shape menu, point to Rotate or Flip, and then click Rotate Right.
  3. Drag a selection handle [image] to increase the height (spacing) or width of the columns.

Click to show or hide information. Add a data box to a form

  1. From the Forms Shapes stencil, drag the Data boxes shape onto the drawing page.
  2. Drag a selection handle [image] on the right or left side of the shape to change the numbers of cells in the data box. Drag a selection handle on the top or bottom of the shape to change the height of the cells.
  3. Drag the control handle [image] to adjust the relative cell width.
  4. To add a label, click the data box, and then type.

  3. To create repeating elements, duplicate lines and boxes.

Click to show or hide information. How?

  1. From the Forms Shapes stencil, drag a shape, such as a Single line or Double line shape, onto the drawing page.
  2. Format and size the element the way you want, and then select it.
  3. Hold down CTRL, and then drag the shape to place a copy where you want it.
  4. Press F4 for each additional copy you want.

  4. To add text to various parts of the form, drag text block shapes (8pt, 10pt, or 18pt) onto the drawing page.
  5. To create borders for various parts of the form (including a border for the form itself), drag border shapes onto the drawing page.

Click to show or hide information. Tip

You can't change the number of columns in an individual 5-Column or 10-Column shape, nor the number of lines in a Double line or Triple line shape, but you can overlap several column or line shapes to show different numbers of columns.


Create a ready-made business form

Click to show or hide information. Show me an example

Fax Cover Sheet Form

  1. On the File menu point to New, point to Forms and Charts, and then click Form Design.
  2. From the Forms Shapes stencil, drag the Fax cover or Business card shape onto the drawing page.
  3. Select the shape, click inside it to subselect a text area, and then type the text you want.
  4. You can subselect areas within the form to change the text formatting, such as the font style and size or the alignment. You can also adjust the position of individual text boxes on the business card or fax cover form.
  5. To add visual interest to the fax cover or business card form, insert graphical elements.

Click to show or hide information. How?

  1. On the Insert menu, point to Picture, and then click From File.
  2. In the Files of Type list, click the file format you want to import.
  3. In the Look In list, locate the folder that contains the file you want, select the file, and then click Open.


Create columns in a form

  1. From the Forms Shapes stencil, drag a column shape or line shape onto the drawing page.
  2. Drag a selection handle [image] to increase the height or width (spacing) of the columns.


Create rows in a form

  1. From the Forms Shapes stencil, drag a column shape or line shape onto the drawing page.
  2. With the shape selected, on the Shape menu, point to Rotate or Flip, and then click Rotate Right.
  3. Drag a selection handle [image] to increase the height (spacing) or width of the columns.


Add a data box to a form

  1. From the Forms Shapes stencil, drag the Data boxes shape onto the drawing page.
  2. Drag a selection handle [image] on the right or left side of the shape to change the numbers of cells in the data box. Drag a selection handle on the top or bottom of the shape to change the height of the cells.
  3. Drag the control handle [image] to adjust the relative cell width.
  4. To add a label, click the data box, and then type.


Add information lines to a form

  1. From the Forms Shapes stencil, drag an Info line shape onto the drawing page.
  2. Drag a selection handle [image] on the right or left side of the shape to change the length of the line.
  3. To modify the text, select the shape, and then type.


Add date and time information to a form

When you drag the Date/time/page shape onto the drawing page, it displays the date and time you created the form. You can use the following steps to change the type of information displayed in this shape.

  1. From the Forms Shapes stencil, drag a Date/time/page shape onto the drawing page.
  2. With the shape selected, on the Edit menu, click Open Date/time/page.
  3. Click the date numbers (not the word Date), and then, on the Insert menu, click Field.
  4. Under Category, click Date/time.
  5. Under Field, click Current Date (or another option). Click a different option under Format, if desired, and then click OK.
  6. Click the time numbers (not the word Time), and then on the Insert menu, click Field.
  7. Under Field, click Current Time (or another option). Click a different option under Format, if desired, and then click OK.
  8. Click the Close Window button [image] to close the group window and return to the drawing.


Duplicate, align, and offset repeating elements in a form

  1. From the Forms Shapes stencil, drag a shape, such as a Single line or Double line shape, onto the drawing page.
  2. Format and size the element the way you want, and then select it.
  3. Hold down CTRL, and then drag the shape to place a copy where you want it.
  4. Press F4 for each additional copy you want.


Add text boxes to a form

  1. From the Forms Shapes stencil, drag an Info box, Shaded box, or Reversed text shape onto the drawing page.
  2. Drag a side selection handle [image] to resize the shape.
  3. To modify the text, select the shape, and then type.

Note The height of the Info box shape is fixed.